Subject: Re: bug#40248: 27.0.90; Failure open .authinfo.gpg from Gnus

From: Robert Pluim <[email-masked]>
Date: Fri, 03 Apr 2020 13:43:37 +0200

>>>>> On Fri, 03 Apr 2020 14:31:43 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Lars Ingebrigtsen <[email-masked]>
    >> Cc: Robert Pluim <[email-masked]>,  [email-masked],
    >> [email-masked]
    >> Date: Thu, 02 Apr 2020 13:11:27 +0200
    >> 
    >> Eli Zaretskii <[email-masked]> writes:
    >> 
    >> > Thanks.  In that case, 'undecided' is exactly right.
    >> 
    >> Yeah, sounds like it.

    Eli> Thanks, pushed to the emacs-27 branch.

    Eli> I'm not closing the bug because we still didn't make the more invasive
    Eli> change on master, AFAIR.

I was waiting to see if Lars or anybody had any more comments. I can
post the complete patch over in emacs-devel.

Robert